سلام عليكم ورحمة الله وبركاتة
اخواني
نزلت برنامج
Maya Fusion 3.0
وهو يطلب
windows nt or windows 2000
فهل هناك طريقة لجعلة يعمل على
windows 98 or windows Me
مع الشكر للجهود